Skip to main content
GET
https://api.tensormesh.ai
/
v1
/
billing
/
address
Get Billing Address
curl --request GET \
  --url https://api.tensormesh.ai/v1/billing/address \
  --header 'Authorization: Bearer <token>'
{
  "address": {
    "line1": "<string>",
    "line2": "<string>",
    "city": "<string>",
    "state": "<string>",
    "postalCode": "<string>",
    "country": "<string>",
    "company": "<string>",
    "phone": "<string>",
    "name": "<string>"
  }
}
Use this group for current-user billing address management. Common operations:

Authorizations

Authorization
string
header
required

Bearer authentication using an access token. Format: Bearer <access_token>

Query Parameters

userId
string

The unique ID of the user.

Response

A successful response.

GetBillingAddressResponse is the response containing a billing address.

address
object

BillingAddress represents a billing address.